MyTable Class Reference

`#include <Table.h>`

Inheritance diagram for MyTable:

## Public Member Functions

| MyTable (QWidget *parent=0, const char *name=0)
| MyTable (int numRows, int numCols, QWidget *parent=0, const char *name=0)

## Private Member Functions

void | activateNextCell ()

## Constructor & Destructor Documentation

MyTable::MyTable | ( | QWidget * | parent = `0`,
|  | const char * | name = `0`
| ) |  |

MyTable::MyTable | ( | int | numRows,
|  | int | numCols,
|  | QWidget * | parent = `0`,
|  | const char * | name = `0`
| ) |  |

## Member Function Documentation

void MyTable::activateNextCell | ( |  | ) |

private

The documentation for this class was generated from the following files:

- qtiplot/src/table/Table.h
- qtiplot/src/table/Table.cpp